img {
    width: 10% !important;
    height: 10% !important;
  }
  
textarea {
  resize: none;
}

.container {
  margin-left: 0%;
  /* width: 100%; */
  clear: both;
}

.container input {
  width: 40%;
  clear: both;
}
  
.clr-col-12.clr-col-md-2{
  color:white;
}
#sceneHeader{
  background-color: rgba(47, 128, 194, 0.767);
  font-size: larger;
  color: white;
}
/* .clr-input.clr-combobox-wrapper{
  width: 200px;
}
.clr-input.clr-combobox-input.ng-valid{
  width:175px
} */
/* .clr-input.clr-combobox-input.ng-valid{
  width:90%;
} */

  /* Chrome, Safari, Edge, Opera */
  /*input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {*/
  /*-webkit-appearance: none;*/
  /*margin: 0;
    opacity: 1;
  }*/
  input[type="number"]::-webkit-inner-spin-button,
  input[type="number"]::-webkit-outer-spin-button {
    opacity: 1;
  }
  
  Firefox input[type="number"] {
    -moz-appearance: textfield;
  }
  
  
  modal-body {
    background: #f8f8ff;
  }
  